.gl-black .ms-webpart-chrome-title, .gl-green .ms-webpart-chrome-title {
  line-height: 1.1;
  padding: 10px;
  margin-bottom: 0; }
  .gl-black .ms-webpart-chrome-title > span, .gl-green .ms-webpart-chrome-title > span {
    text-align: center; }

.gl-black .ms-webpart-chrome-title h2, .gl-green .ms-webpart-chrome-title h2 {
  font-size: 18px;
  font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif !important;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  overflow: visible !important;
  white-space: normal !important;
  text-align: center !important; }

.gl-black .ms-webpart-chrome-title {
  color: #007c92;
  border: 1px solid #ddd;
  border-bottom: 0; }
  .gl-black .ms-webpart-chrome-title h2 {
    color: #007c92 !important; }
.gl-black .ms-WPBorder {
  border: 1px solid #ddd;
  border-top: 0;
  padding: 0 !important; }

.gl-green .ms-webpart-chrome-title {
  color: #fcfcfc;
  background-color: #007c92; }
  .gl-green .ms-webpart-chrome-title h2 {
    color: #fcfcfc !important; }
.gl-green .gl-top a {
  color: #fcfcfc !important; }

.gl-top {
  font-size: 14px;
  display: inline-block;
  position: relative;
  top: -3px;
  left: 2px; }
  .gl-top:hover {
    text-decoration: none; }
